from PyQt6.QtCore import QThread
from src.utils.documentation import run_mkdocs


class DocumentationThread(QThread):
    def __init__(self):
        super().__init__()

    def run(self):
        # launch_documentation()
        run_mkdocs()
